body.page-id-784 .elementor-element.elementor-element-c51a03c {
	background-image: linear-gradient(90deg, rgba(10, 11, 8, .72) 0%, rgba(10, 11, 8, .3) 50%, rgba(10, 11, 8, .12) 100%), url("../images/content/blog-winemaking-hero-1920.webp") !important;
	background-position: 50% 57% !important;
	background-size: cover !important;
}

@media (max-width: 620px) {
	body.page-id-784 .elementor-element.elementor-element-c51a03c {
		background-image: linear-gradient(180deg, rgba(10, 11, 8, .68) 0%, rgba(10, 11, 8, .26) 62%, rgba(10, 11, 8, .38) 100%), url("../images/content/blog-winemaking-hero-1920.webp") !important;
		background-position: 44% center !important;
	}
}
